QEMM-50/60 Profile

Quarterdeck Expanded Memory Manager 50/60 (QEMM-50/60) is an
expanded memory manager for IBM PS/2 Model 50's, 50Z's and 60's
equipped with the IBM PS/2 80286 Memory Expansion Option or
Expanded Memory Adapter/A, or compatible memory boards.  It is
compatible with LIM-EMS 4.0 expanded memory.

QEMM-50/60 is also a high memory (640K-1024K) manager, meaning it
can put expanded memory into the unused memory areas between 640K
and 1024K.  Between 30K to 100K (more in some cases) of memory
resident device drivers, TSR's and DOS resources can be loaded into
this memory, leaving more memory below 640K to run DOS
applications.

QEMM-50/60 does not convert the memory on the motherboard of a
Model 50, 50Z or 60 into expanded memory.  It requires one of the
following memory boards (Revised June 1, 1990).

-IBM PS/2 80286 Memory Expansion Option P/N 6450344
-IBM PS/2 2-8MB Memory Expansion Option P/N 6450609
-IBM PS/2 80286 Expanded Memory Adapter/A P/N 1497252
-IBM PS/2 0-8MB Expanded Memory Adapter/A P/N 1497259
-Tecmar MicroRAM
-Edsun Labs EL 2010 chip set
-Quadram QuadMEG PS/Q
-Orchid RamQuest Extra

Automatic Setup

QEMM-50/60 includes OPTIMIZE, a program which automatically loads
items in the CONFIG.SYS and AUTOEXEC.BAT files into High RAM. 
Optimize determines the size of each item, the amount of High RAM
available and the most efficient order in which to load them into
High RAM.  (Kind of like determining the best way to fit furniture
into a moving van.) 

VIDRAM

QEMM-50/60 also includes VIDRAM.  On systems equipped with EGA or
VGA cards, VIDRAM can increase DOS from 640K to 704K or 736K.  It
does this by turning off graphics, effectively putting the video
display into Monochrome or CGA mode.  However, no graphics programs
can be run while VIDRAM is on.  

Summary of Benefits

QEMM-50/60 is an expanded memory manager providing EMS 4.0 expanded
memory for applications which can use expanded memory, such as
Lotus 1-2-3.  It loads memory resident device drivers, TSR's and
DOS resources outside of 640K, thus freeing up as much memory below
640K as possible. 

System Requirements
IBM PS/2 Model 50, 50Z or 60 equipped with the IBM Memory Expansion
Option or Expanded Memory Adapter/A or compatible (see above).

Media available on 3 1/2 inch diskettes. 


